/* CSS Document */
body{
margin:0px;
padding:0px;
background-image:url(images/page_bkgd.gif);
background-repeat:repeat-y;
font-family:Trebuchet MS;
font-size:0.9em;
color:#666666;
line-height:1.2em;
text-decoration: none;
word-spacing: normal;

}

h1{
font-family:Trebuchet MS;
font-size:1.2em;
color:#990000;
}

h2{
font-family:Trebuchet MS;
font-size:1.0em;
color:#990000;
}

a:link{
color:#990000;
text-decoration:none;
font-weight:bold;
}

a:visited{
color:#666666;
text-decoration:none;
font-weight:bold;
}

a:hover{
color:#990000;
text-decoration:underline;
font-weight:bold;
}

a:active{
color:#990000;
text-decoration:none;
font-weight:bold;
}

#header{
width:auto;
height:26px;
background-image:url(images/header_bkgd.gif);
background-repeat:repeat-x;

}

#navibkgd{
width:auto;
height:31px;
background-image:url(images/drmy_layout_09.gif);
background-repeat:repeat-x;

}

#navibutton{
width:710px;
height:31px;
margin:0 auto;

}

#contentarea{
width:849px;
background-color:#fffff5;
background-repeat:repeat;
clear:both;
 margin: 0 auto;
}

#content{
width:620px;
padding-left:5px;
padding-right:3px;
float:left;

}

#leftnavi{
width:200px;
float:right;
}

#subnavi_padding{
padding-left:3px;

}

.footer{
clear:both;
margin: 0 auto;

}

a.footerlink:link{
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}

a.footerlink:visited{
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}

a.footerlink:hover{
color:#CCCCCC;
text-decoration:underline;
font-weight:bold;
}

a.footerlink:active{
color:#CCCCCC;
text-decoration:none;
font-weight:bold;
}


#footer_top{
height:8px;
width:auto;
background-image:url(images/drmy_layout_23.gif);
background-repeat:repeat-x;
}

#footer_middle{
height:72px;
width:auto;
background-image:url(images/drmy_layout_24.gif);
background-repeat:repeat-x;
padding-top:20px;
color:#FFFFFF;
}

#footer_bottom{
height:27px;
width:auto;
background-image:url(images/drmy_layout_25.gif);
background-repeat:repeat-x;
}

#specialheader{
width:540px;
border:1px solid #e2c7c7;
background-image:url(images/highlight_bkgd.gif);
padding:5px;
font-size:14px;
color:#990000;
font-weight:900;
}

/*Banner div*/

#banner{
margin-top:5px;
width:840px;
}

/*Button Div*/
 .awesome{
   background: #990000 url(transparent_btn.gif) repeat-x;
   display: inline-block;
   padding: 5px 10px 6px;
   color: #fff;
   text-decoration: none;
   font-weight: bold;
   line-height: 1;
   -moz-border-radius: 5px;
   -webkit-border-radius: 3px;
   -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
   text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
   border-bottom: 1px solid rgba(0,0,0,0.25);
   position: relative;
   cursor: pointer;
   }

  	.awesome:link { color: #fff; text-decoration:none;}
   	.awesome:visited { color: #fff; text-decoration:none;}
	.awesome:hover	{ color: #fff; text-decoration:none;  }
	.awesome:active	{ color: #fff; text-decoration:none;}

/*bullet list*/

li{
list-style-image:url(images/list_bullet.gif);
}